Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005755TestLinkDatabase Generalpublic2013-05-31 21:122013-09-08 17:53
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.7 (2013 Q2 - bug fixing) 
Fixed in Version1.9.8 (2013 Q3 - bug fixing) 
Summary0005755: add estimated_exec_duration column to tcversions table
DescriptionThis will be used instead of Custom field
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0005885closedfman Provide SQL to migrate values from estimated and actual execution time to new fields 
child of 0005731closedfman Availables hot-fixes for 1.9.7 & How To get full fixed package from gitorious 

-  Notes
(0019271)
denjolras (reporter)
2013-07-16 19:49
edited on: 2013-07-16 19:49

Hello,
could you provide the SQL statement to update an existing Database ?
Thanks.

(0019274)
fman (administrator)
2013-07-17 04:53
edited on: 2013-07-17 04:54

all needed info is already present in lastest code on gitorious on branch 1.9
(sql install files)

(0019515)
fman (administrator)
2013-09-08 17:53

1.9.8 released

- Issue History
Date Modified Username Field Change
2013-05-31 21:12 fman New Issue
2013-05-31 21:12 fman Status new => assigned
2013-05-31 21:12 fman Assigned To => fman
2013-05-31 21:16 fman Relationship added child of 0005731
2013-07-16 19:49 denjolras Note Added: 0019271
2013-07-16 19:49 denjolras Note Edited: 0019271 View Revisions
2013-07-17 04:53 fman Note Added: 0019274
2013-07-17 04:54 fman Note Edited: 0019274 View Revisions
2013-09-02 20:48 fman Relationship added related to 0005885
2013-09-02 20:50 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-09-02 20:50 fman Status assigned => resolved
2013-09-02 20:50 fman Fixed in Version => 1.9.8 (2013 Q3 - bug fixing)
2013-09-02 20:50 fman Resolution open => fixed
2013-09-08 17:53 fman Note Added: 0019515
2013-09-08 17:53 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker